body { /* Location of the image */ 
                /*background-image: url(pedras_novas2/screen_1920.jpg); /* Background image is centered vertically and horizontally at all times */ 
                background-position: center center; /* Background image doesn’t tile */ 
                background-repeat: no-repeat; /* Background image is fixed in the viewport so that it doesn’t move when the content’s height is greater than the image’s height */ 
                background-attachment: fixed; /* This is what makes the background image rescale based on the container’s size */ 
                background-size: cover; /* Set a background color that will be displayed while the background image is loading */ 
                /*background-color: #464646; */
                background-size: cover;
}

.pedras{
        width: 100%;
        padding: 0 20px;
        font-family: 'Open Sans', sans-serif;
        text-align: center;
}

.pedras .pedras-2{
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
}

.pedras .pedras-2 .card{
        width: calc(50% - 20px);
}

.pedras .pedras-2 .card .box p{
        font-size: 18px !important;
}

.pedras .pedras-2 .card .box{
        max-width: 100%;
}

.pedras .pedras-2 .card .box img{
        max-width: 100%;
        padding-top: 20px;
        padding-bottom: 10px;
}

.pedras .pedras-3{
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
}

.pedras .pedras-3 .card{
        width: calc(33% - 20px);
}

.pedras .pedras-3 .card .box{
        max-width: 100%;
}

.pedras .pedras-3 .card .box p{
        font-size: 18px !important;
}

.pedras .pedras-3 .card .box img{
        max-width: 100%;
        padding-top: 20px;
        padding-bottom: 10px;
}

@media (max-width: 947px){
        .pedras .pedras-2 .card{
                width: 100%;
        }
        .pedras .pedras-2 .card .box p{
                font-size: 14px !important;
        }
}

@media (max-width: 947px){
        .pedras .pedras-3 .card{
                width: 100%;
        }
        .pedras .pedras-3 .card .box p{
                font-size: 14px !important;
        }
}


/* PARA TRATAR DA BACKGROUND IMAGE DO TOPO */
@media (max-width: 1368px) {
    .swiper-container{
        height: 769px;
        width: 1380px;
    }
}
@media (max-width: 1280px) {
    .swiper-container{
        height: 720px;
        width: 1280px;
    }
}

@media (max-width: 1024px) {
    .swiper-container{
        height: 400px;
        width: 800px;
    }
}

@media (max-width: 767px) {
    .swiper-container{
        height: 200px;
        width: 400px;
    }
    .swiper-slide h2{
        font-size: 26px;
    }
    .swiper-slide h2 span{
        font-size: 32px;
    }
    .swiper-slide .slider-content.left{
        text-align: center;
    }
}